<!DOCTYPE html>

<html lang="sk">
  <head>
    <meta charset="utf-8" />
    <title>Autoservis - služby</title>
    <link rel="stylesheet" href="css/autoservis.css" />
  </head>

  <body>
    <header>
      <div class="container flexbox">
        <img src="images/logo.svg" alt="logo servisu" />
        <h1>AUTOSERVIS</h1>
      </div>
    </header>

    <nav>
      <div class="container">
        <ul>
          <li>
            <a href="index.html">
              <span class="material-icons-outlined">home</span>
              &nbsp; Úvod
            </a>
            <!--vsetko co je sucastou <a> je kliknutelne jednym klikom-->
          </li>
          <li class="active">
            <a href="sluzby.html">
              <span class="material-icons-outlined">format_list_numbered</span>
              &nbsp; Služby
            </a>
          </li>
          <li>
            <a href="galeria.html">
              <span class="material-icons-outlined">crop_original</span>
              &nbsp; Galéria
            </a>
          </li>
          <li>
            <a href="kontakt.html">
              <span class="material-icons-outlined">contact_page</span>
              &nbsp;
              <!-- &nbsp vynutena medzera, ak by som chcel text dat do noveho riadku - prikaz <br>-->
              Kontakt
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container">
      <main class="sluzby">
        <article>
          <h2>Rowenta RH9639WO X-Force Flex 8.60 Allergy</h2>
          <figure>
            <img
              src="images/produkty/rowenta.jpeg"
              alt="Obrázok produktu Rowenta RH9639WO X-Force Flex 8.60 Allergy"
            />
            <figcaption>
              Tyčový vysávač – 2v1 na všetky typy podláh, na koberce, na
              zbieranie nečistôt, flexibilná ohybná trubica, doba nabíjania 3h,
              typ batérie Li-ion, kapacita batérie 22V, funkcia intenzívneho
              výkonu Boost, doba prevádzky 45min, High Efficiency filter a
              umývateľný filter, hlučnosť 82dB, objem nádržky 0.55l, dobíjacia
              vyberateľná batéria, led osvetlenie, hubica na čalúnenie,
              štrbinová hubica, farba fialová
            </figcaption>
          </figure>
          <h3>159,90 &euro;</h3>
          <div class="zlava">-25%</div>
        </article>
        <article>
          <h2>Rowenta RH9639WO X-Force Flex 8.60 Allergy</h2>
          <figure>
            <img
              src="images/produkty/rowenta.jpeg"
              alt="Obrázok produktu Rowenta RH9639WO X-Force Flex 8.60 Allergy"
            />
            <figcaption>
              Tyčový vysávač – 2v1 na všetky typy podláh, na koberce, na
              zbieranie nečistôt, flexibilná ohybná trubica, doba nabíjania 3h,
              typ batérie Li-ion, kapacita batérie 22V, funkcia intenzívneho
              výkonu Boost, doba prevádzky 45min, High Efficiency filter a
              umývateľný filter, hlučnosť 82dB, objem nádržky 0.55l, dobíjacia
              vyberateľná batéria, led osvetlenie, hubica na čalúnenie,
              štrbinová hubica, farba fialová
            </figcaption>
          </figure>
          <h3>159,90 &euro;</h3>
          <div class="zlava">-25%</div>
        </article>
        <article>
          <h2>Rowenta RH9639WO X-Force Flex 8.60 Allergy</h2>
          <figure>
            <img
              src="images/produkty/rowenta.jpeg"
              alt="Obrázok produktu Rowenta RH9639WO X-Force Flex 8.60 Allergy"
            />
            <figcaption>
              Tyčový vysávač – 2v1 na všetky typy podláh, na koberce, na
              zbieranie nečistôt, flexibilná ohybná trubica, doba nabíjania 3h,
              typ batérie Li-ion, kapacita batérie 22V, funkcia intenzívneho
              výkonu Boost, doba prevádzky 45min, High Efficiency filter a
              umývateľný filter, hlučnosť 82dB, objem nádržky 0.55l, dobíjacia
              vyberateľná batéria, led osvetlenie, hubica na čalúnenie,
              štrbinová hubica, farba fialová
            </figcaption>
          </figure>
          <h3>159,90 &euro;</h3>
          <div class="zlava">-25%</div>
        </article>
        <article>
          <h2>Rowenta RH9639WO X-Force Flex 8.60 Allergy</h2>
          <figure>
            <img
              src="images/produkty/rowenta.jpeg"
              alt="Obrázok produktu Rowenta RH9639WO X-Force Flex 8.60 Allergy"
            />
            <figcaption>
              Tyčový vysávač – 2v1 na všetky typy podláh, na koberce, na
              zbieranie nečistôt, flexibilná ohybná trubica, doba nabíjania 3h,
              typ batérie Li-ion, kapacita batérie 22V, funkcia intenzívneho
              výkonu Boost, doba prevádzky 45min, High Efficiency filter a
              umývateľný filter, hlučnosť 82dB, objem nádržky 0.55l, dobíjacia
              vyberateľná batéria, led osvetlenie, hubica na čalúnenie,
              štrbinová hubica, farba fialová
            </figcaption>
          </figure>
          <h3>159,90 &euro;</h3>
          <div class="zlava">-25%</div>
        </article>
        <article>
          <h2>Rowenta RH9639WO X-Force Flex 8.60 Allergy</h2>
          <figure>
            <img
              src="images/produkty/rowenta.jpeg"
              alt="Obrázok produktu Rowenta RH9639WO X-Force Flex 8.60 Allergy"
            />
            <figcaption>
              Tyčový vysávač – 2v1 na všetky typy podláh, na koberce, na
              zbieranie nečistôt, flexibilná ohybná trubica, doba nabíjania 3h,
              typ batérie Li-ion, kapacita batérie 22V, funkcia intenzívneho
              výkonu Boost, doba prevádzky 45min, High Efficiency filter a
              umývateľný filter, hlučnosť 82dB, objem nádržky 0.55l, dobíjacia
              vyberateľná batéria, led osvetlenie, hubica na čalúnenie,
              štrbinová hubica, farba fialová
            </figcaption>
          </figure>
          <h3>159,90 &euro;</h3>
          <div class="zlava">-25%</div>
        </article>
        <article>
          <h2>Rowenta RH9639WO X-Force Flex 8.60 Allergy</h2>
          <figure>
            <img
              src="images/produkty/rowenta.jpeg"
              alt="Obrázok produktu Rowenta RH9639WO X-Force Flex 8.60 Allergy"
            />
            <figcaption>
              Tyčový vysávač – 2v1 na všetky typy podláh, na koberce, na
              zbieranie nečistôt, flexibilná ohybná trubica, doba nabíjania 3h,
              typ batérie Li-ion, kapacita batérie 22V, funkcia intenzívneho
              výkonu Boost, doba prevádzky 45min, High Efficiency filter a
              umývateľný filter, hlučnosť 82dB, objem nádržky 0.55l, dobíjacia
              vyberateľná batéria, led osvetlenie, hubica na čalúnenie,
              štrbinová hubica, farba fialová
            </figcaption>
          </figure>
          <h3>159,90 &euro;</h3>
          <div class="zlava">-45%</div>
        </article>
      </main>
      <footer></footer>
    </div>
  </body>
</html>
